BODY {
	MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #00c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #336
}
A:hover {
	COLOR: #c30; TEXT-DECORATION: underline
}
H1 {
	COLOR: black; FONT-FAMILY: "courier new", "andale mono", monaco, monospace; FONT-SIZE: 3.5em
}
H2 {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 16pt
}
BLOCKQUOTE {
	COLOR: #000; FONT-FAMILY: arial, "trebuchet ms", "lucida grande", "gill sans", skia, verdana, sans-serif; FONT-SIZE: 150%; MARGIN-LEFT: 3em; MARGIN-RIGHT: 3em; PADDING-BOTTOM: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; PADDING-TOP: 0em; TEXT-ALIGN: justify
}
 PRE {
	FONT-FAMILY: monaco, "andale mono", courier, monospaced
}
B {
	FONT-WEIGHT: bold
}
.bold {
	FONT-WEIGHT: bold
}
I {
	FONT-STYLE: italic
}
.italic {
	FONT-STYLE: italic
}
.italics {
	FONT-STYLE: italic
}
.tagline {
	FONT-FAMILY: georgia, didot, "trebuchet ms", times, arial, serif
}
.date {
	FONT-FAMILY: "trebuchet ms", geneva, arial, sans-serif
}
.post {
	FONT-FAMILY: verdana, "trebuchet ms", arial, geneva, sans-serif; PADDING-BOTTOM: 1em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; PADDING-TOP: 1em
}
.rwpost {
	FONT-FAMILY: verdana, "trebuchet ms", arial, geneva, sans-serif; PADDING-BOTTOM: 1em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; PADDING-TOP: 1em
}
.xspotpost {
	FONT-FAMILY: "trebuchet ms", arial, geneva, sans-serif; PADDING-BOTTOM: 1em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; PADDING-TOP: 1em
}
.livpost {
	FONT-FAMILY: "trebuchet ms", arial, geneva, sans-serif; PADDING-BOTTOM: 1em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; PADDING-TOP: 1em
}
.bookspost {
	FONT-FAMILY: "trebuchet ms", arial, geneva, sans-serif; PADDING-BOTTOM: 1em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; PADDING-TOP: 1em
}
.details {
	COLOR: #000; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-TRANSFORM: lowercase
}
.details A:visited {
	COLOR: #336
}
.links {
	FONT-FAMILY: "trebuchet ms", verdana, geneva, sans-serif
}
.linkshead {
	COLOR: #000; TEXT-DECORATION: underline; TEXT-TRANSFORM: lowercase
}
.title {
	FONT-SIZE: 115%; FONT-WEIGHT: bold
}
.headlinesbox {
	COLOR: #336; FONT-FAMILY: monaco, courier, "american typewriter", monospace
}
#rwtitle {
	COLOR: #336; FONT-FAMILY: Georgia, didot, "trebuchet ms", times, arial, serif
}
